KRC4 - GripperTech4

  • just played with Gripper/Spot Tech 4.0 and it seem to be much nicer than previous version (uses all buttons, free assignment of I/O states, icons for each tool/state etc.). it requires recent KSS...

    1) read pinned topic: READ FIRST...

    2) if you have an issue with robot, post question in the correct forum section... do NOT contact me directly

    3) read 1 and 2

  • AD
  • it require KSS V8.3 (V8.3.20 or higher)


    interesting thing is the new installer, it has only a kop file

    KUKA Conntroller : _________<br />KSS Software : ____________ <br />Robot Model: _____________

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account
Sign up for a new account in our community. It's easy!
Register a new account
Sign in
Already have an account? Sign in here.
Sign in Now